<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="middel.aspx.cs" Inherits="Us.Web.admin.middel" %>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>中间框架区</title>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8,chrome=1" />
 <link href="style/default/style.css" rel="stylesheet" type="text/css" />
<%=ImportScriptStr %>
<script>
function switchSysBar(){ 
var locate=location.href.replace('middel.aspx','');
var ssrc=document.all("img1").src.replace(locate,'');
if (ssrc=="style/green/images/main_30.gif")
{ 
document.all("img1").src="style/green/images/main_30_1.gif";
document.all("frmTitle").style.display="none" 
} 
else
{ 
document.all("img1").src="style/green/images/main_30.gif";
document.all("frmTitle").style.display="" 
} 
} 
</script>

</head>

<body style="overflow:hidden">
<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="180" id=frmTitle noWrap name="fmTitle" align="center" valign="top">
	<iframe name="I1" height="100%" width="180" src="skyleft.aspx" border="0" frameborder="0" scrolling="no">
	浏览器不支持嵌入式框架，或被配置为不显示嵌入式框架。</iframe>	</td>
    <td width="4" valign="middle" background="style/green/images/main_27.gif" onclick=switchSysBar()><SPAN class=navPoint 
id=switchPoint title=关闭/打开左栏><img src="style/green/images/main_30.gif" name="img1" width=4 height=47 id=img1></SPAN></td>
    <td align="center" valign="top"><iframe name="main" height="100%" <% =Sscrolling %> width="100%" border="0" frameborder="0" src="skyindex.aspx"> 浏览器不支持嵌入式框架，或被配置为不显示嵌入式框架。</iframe><div class="c2014ie10div">&nbsp;</div>
    </td>
  </tr>
</table>
</body>
</html>